
#stacks_in_2152_page6 {
	padding:  20px;
}
#stacks_in_2172_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_2172_page6 {
	margin: 0px 0px 80px 0px;
}
#stacks_in_270_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_270_page6 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_270_page6 #jwresp_col2_stacks_in_270_page6{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_270_page6 #jwresp_col1_stacks_in_270_page6,#stacks_in_270_page6 #jwresp_col2_stacks_in_270_page6{width:100%;float:none;display:block}#stacks_in_270_page6 #jwresp_col1_stacks_in_270_page6{margin-bottom:15px}}
/* -- Start Twitterwidget Each css Template -- */


.stacks_in_2808_page6outerWrapper{
	max-width: 520px;
	margin: 0 auto;
}



/* -- End Twitterwidget Each css Template -- */#stacks_in_2117_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_2117_page6 {
	margin: 30px 0px 50px 0px;
}
